<?php
if (isset($user))mysql_query("DELETE FROM `fm_who` WHERE `id_user` = '$user[id]'");
mysql_query("DELETE FROM `fm_who` WHERE `time` < '".($time-120)."'");
if (isset($user))mysql_query("INSERT INTO `fm_who` (`id_user`, `time`) values('$user[id]', '$time')");
?>
